Subject: Resizing partitions

From: [email-masked] (Carl Parrish)
Date: Sat, 14 Apr 2001 02:41:19 -0700

Great  idea and it won't make me panic nearly as much.

Kurt Granroth wrote:

> Carl Parrish wrote:
> 
>> Okay I made /usr *way* too small what's the best way of going about 
>> making  / smaller and geting /usr to take up some of that space? I don't 
>> want to format the partions if I don't have to.
> 
>  
> Without resizing, your best bet may be to just create a bunch of
> symlinks.  So, for instance, move all of /usr/share (just an example)
> to /space/share and do a 'ln -s /space/share /usr/share'